PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PLDAPSession::SearchContext Class Reference

`#include <pldap.h>`

## Public Member Functions
| SearchContext ()
| ~SearchContext ()
PBoolean | IsCompleted () const

## Constructor & Destructor Documentation

PLDAPSession::SearchContext::SearchContext | ( |  | ) |

PLDAPSession::SearchContext::~SearchContext | ( |  | ) |

## Member Function Documentation

PBoolean PLDAPSession::SearchContext::IsCompleted | ( |  | ) | const
| inline

The documentation for this class was generated from the following file:

- pldap.h